Printer Driver Help

Welcome to the Help system for your Printer Driver. Select a help topic by clicking the item.

Layout page

Paper page

Graphics page

Extras page

Printer page

About page

Refer to the links for purchasing related consumer product, downloading the latest driver and on-line user registration.


Layout page

The Layout page allows users to select orientation, multiple pages per side, poster, booklet printing, double-sided printing. double-sided printing.

NOTE:

The Booklet Printing and the Double-sided Printing will be enabled only when Duplex Unit on Printer tab is checked.

NOTE:

Double-sided Printing will be enabled only when Duplex Unit on Printer tab is checked.

NOTE:

The Booklet Printing and the Double-sided Printing options on Layout page are The Double-sided Printing option on Layout page is available only when the selected Paper Size option is .

Related Topics

Type

Orientation

Multiple Pages per Side

Poster

Booklet Printing

Double-sided Printing

Double-sided Printing

Favorites


Paper page

Click the Paper page to set various parameters such as number of copies, Paper Size, Paper Source and Paper Type.

Related Topics

Copies

Collate

Paper options

Scaling

Custom Page Size dialog

Favorites


Graphics page

The Graphics page defines the graphic setting for the print job.

Related Topics

Resolution Quality

Image Mode

Color Mode

Raster Compression

Toner Save Mode

Darkness

TrueType Options

Advanced Options Dialog

Favorites


Extras page

The Extras page allows users to choose the watermark, overlay and print order options.

Related Topics

Watermark selection

Overlay selection

Output Options

Edit Watermarks dialog

Edit Overlays dialog

Print and Hold Dialog

Favorites


Printer page

The following option depends upon the accessories or item available for your printer.

Related Topics

Printer Configuration


About page

Displays the Copyright notice and the version number of the driver

About page Buttons


About page Buttons

The Buy Supplies button contains hyperlinks to the website for consumer product. The Website button contains hyperlinks to the website for the latest driver. The user must have an Internet browser and a connection to the Internet to go to these links.

About page


Advanced Options dialog

This dialog allows users to select Advanced options.

Related Topics

Raster Compression

Toner Save Mode

TrueType Options

Darken Text

Print All Text Black

Graphics page


Booklet Printing

NOTE:

This option is available only when the selected Paper Size option on the Paper page is .

Booklet Printing allows you to choose the kind of the booklet you want to produce. The default value is dependent on currently selected paper size.

Layout page


Collate

This option automatically sorts the copies when you make more than two copies. For instance, if you make 2 copies of a 5-page document, the printer prints the document in order of pages 1 to 5 of the first copy, and pages 1 to 5 of the second copy. If you do not select this option, the printer prints the document in order of 1 to 1, 2 to 2, ...., 5 to 5 so you must sort the document after printing.

Paper page


Color Adjust/Color Matching

Using the Brightness/Contrast sliders is the easiest way to make simple adjustments to the tonal range of the image. These controls adjust all pixel values in the image at once - highlights, shadows, and midtones.

The Saturation slider lets you adjust the vividness of an image.

The color balance sliders (Cyan-Red, Magenta-Green, Yellow-Blue) let you change the mixture of colors in an image

Perceptual
This value is the most suitable for scanned or photographic images when dithering is desired.

Saturation
This value is the most suitable for business graphics such as charts where it is more important that the colors be vivid and contrast well with each other rather than a specific color.

Colorimetric
This value is the most suitable for use with business logos or other images when an exact color match is desired.

RGB Color determines how colors are rendered.

Standard
This mode is the most widely used setting (the default setting).
The color tone of this mode is the closest to that of standard monitor (sRGB Monitor).
For the best result, please change the color monitor temperature setting to 6500K and the gamma value setting to 2.2.

Vivid
This mode is appropriate for printing presentation data and charts.
The color tone of this mode produces more vivid color images than that of Standard mode.

Device
This mode is best used for printing fine lines, small characters and color drawings.
The color tone of this mode may be different from that of monitor.
The pure toner colors are used for printing Cyan, Magenta and Yellow colors.

Related Topics

Color Mode

Graphics page


Color Mode

Color Mode allows the user to print an image colored or grayscale. The default value is Color.

Color Matching allows you to match the colors in your printout with the colors displayed on your screen. The default is Off. You can select another Color Matching by selecting an appropriate choice in the Color Matching dropdown list. Your choices are:

Perceptual
This value is the most suitable for scanned or photographic images when dithering is desired.

Saturation
This value is the most suitable for business graphics such as charts where it is more important that the colors be vivid and contrast well with each other rather than a specific color.

Colorimetric
This value is the most suitable for use with business logos or other images when an exact color match is desired.

NOTE:

Color Matching is not available for Windows 95 / NT4.0 environment.

Related Topics

Color Settings

Color Adjust/Color Matching

Graphics page


Confirm Page Overlay When Printing

Use the Confirm Page Overlay When Printing check box if you want to be notified when a page overlay is being used by a print job. The following dialog box will ask the user whether to use overlay or not.

Edit Overlays dialog


Copies

Copies allows you to choose the number of uncollated copies to print. The default is 1 and you can select up to 999. You can type the number of copies you want or use the up and down arrows to scroll to the desired number of copies.

NOTE:

This setting is independent of the Copies selection that may appear within the software application print dialog box.

Paper page


Current Watermarks

Add

Allows to make and save watermark after the user fills the text string, edits the font information, and chooses a text orientation.

NOTE:

Maximum number of saved Watermarks is 32. After that the Add button will be grayed and not available.

Update

Allows users to modify an existing watermark.

Delete

Removes the selected watermark.

Edit Watermarks dialog


Custom Name

Enter the name for your custom paper size. After you have entered the name, width and height for your custom paper size, click Add to save your changes. Then, select OK. Your custom paper sizes will now be listed on the Custom Pages Names. Update or Delete the selected custom paper size.

Custom Page Size dialog


Custom Page Size dialog

This dialog allows a user to manage custom paper sizes.

Related Topics

Custom Pages Names

Custom Name

Page Dimensions

Paper page


Custom Pages Names

Add

Allows to make and save Custom Pages after the user fills name and edits the size information.

NOTE:

Maximum number of saved Custom Pages is 32. After that the Add button will be grayed and not available.

Update

Allows users to modify an existing Custom Page.

Delete

Removes the selected Custom Page.

Custom Page Size dialog


Darken Text

When the Darken Text is checked, double byte characters in your document print darker than normal.

Related Topics

Graphics page

Advanced Options dialog


Darkness

The Darkness option adjusts the toner density on print outputs. The values are Normal, Light, and Dark. The default value is Normal.

Related Topics

Graphics page

Advanced Options dialog


Double-sided Printing

NOTE:

This option is available only when the selected Paper Size option on the Paper page is .

The default is Printer Setting.

▪ Printer Setting:

The default is None.

▪ None:

Printing occurs on one side of the page only.

▪ Long Edge:

The document is printed so that it can be bound along the long edge of the page and read by turning the pages from left to right like a book. When the orientation of your document is set to landscape, and you choose Long Edge, the resulting output is a document that can be bound along the long edge and is read by flipping the pages from bottom to top, like a flipchart.

▪ Short Edge:

The document is printed so that it can be bound along the short edge of the paper and read by turning the pages from bottom to top, like a flipchart. When the orientation of your document is set to Landscape and you choose Short Edge, the resulting output is a document that can be bound along the short edge and is read by turning the pages from left to right like a book.

Reverse Duplex allows you to select general print order compare to duplex print order.

Layout page


Edit Overlays dialog

Allows users to enable or create overlays to print output.

Related Topics

Overlay List

Overlay operations

Confirm Page Overlay When Printing

Extras page


Edit Watermarks Dialog

Edit Watermarks dialog allows users to enable or disable the watermark feature. It also allows users to create and save new watermarks. The preview area on the right of the list shows how the page will look when it is printed.

Related Topics

Current Watermarks

Watermark Message

Message Angle

Font Attributes

Extras page


Favorites

Favorites set allows you to save the current driver settings (for example, page orientation, paper source) for reuse. For convenience, Favorites can be selected and saved from most printer driver tabs. You can also restore printer driver default settings by selecting <Printer Default> from the Favorites drop-down list.

Save Favorites

Access the printer driver. Select the desired print settings. In the Favorites box, type name for the selected settings (for example Company Document or User's Manual. Click Save. When you save Favorites, all current driver settings are saved. The printer driver remembers these settings for future use with the specified name.

NOTE:

Maximum number of saved driver settings is 32. After that the Save button will be grayed and not available.

Using Favorites

Access the printer driver user interface. Select the desired item from the Favorites drop-down list. Click OK. The printer is now set to print according to the settings in the Favorites you selected.

Delete Favorites

Delete the desired print settings.


Fit to Page

Fit to Page allows you to reduce or enlarge your document to fit on the selected paper size. You can choose any supported paper size from the Fit to Page dropdown list.

Related Topics

Scaling

Paper page


Font Attributes

Allows users to set the font details.

Name

Allows users to select the font name.

Style

Allows users to select the font style.

Size

Allows users to select the font size from 8 to 400 pitch.

Color

Allows users to select the font color.

Shade

Allows users to select the shade.

Edit Watermarks dialog


Image Mode

Image Mode allows users to enhance printouts.

Graphics page


Message Angle

Allows users to change the watermark angle from -90 to +90 degrees.

Edit Watermarks dialog


Multiple Pages per Side

Multiple Pages per Side allows you to specify how many pages to print per sheet. The default is 1.

The available options are:

1

2

4

6

9

16

Page Order

Select the order and placement of the pages on the sheet.

NOTE:

When the value of Multiple Pages per Side is 1, Page Order is grayed out and not available.

Print Page Border check box allows you to print border around each page on the sheet.

NOTE:

When the value of Multiple Pages per Side is 1, Print Page Borders is grayed out and not available.

Layout page


Orientation

Orientation allows you to select the direction of the printed page. The default is Portrait. You can select another Orientation by clicking the appropriate radio button. Your choices are:

▪ Portrait (Select to print page that is taller than it is wide)

▪ Landscape (Select to print page that is wider than it is tall)

The user can get a reverse portrait and landscape with the Rotate.

Layout page


Output Options

Print Order allows you to define which pages will be printed in what sequence. The default is Normal. You can select another Print Order by selecting an appropriate choice in the Print Order dropdown list. Your choices are:

▪ Normal (from first page to last page)

▪ Reverse All Pages (from last page to first page)

▪ Print Odd Pages (only odd numbered pages)

▪ Print Even Pages (only even numbered pages)

Reprint When Jammed allows users to choose whether you want the printer to reprint the last page printed after you have cleared a jam. The default is Unchecked.

Select Banner Page to print a banner sheet containing the printer name, the network user ID, job name before printing the document. When several users send a print job to the printer, this option allows you to easily find your printing from the output tray.

When Use Printer Fonts is checked, the printer uses the fonts that are stored in its memory (resident fonts) to print your document, rather than downloading the fonts used in your document. Because downloading fonts takes time, selecting this option can speed up your printing time. When using Printer fonts, the printer will try to match the fonts used in your document to those stored in its memory. If, however, you use fonts in your document that are very different from those resident in the printer, your printed output will appear very different from what it looks like on the screen.

Select Save as Form for Overlay to save the document as a form file (C:\FORMOVER\*.FOM). Once this option is selected, the printer driver requires the file name and the destination path each time you print. If you want to preset the file name and specify the path, click on the button in the Output to area, and type the file name and specify the path.

Extras page


Overlay List

Allows users to display the currently saved overlays.

Edit Overlays dialog


Overlay Operations

Load Overlay allows users to load an overlay that has to be printed on the document.

Create Overlay allows the user to create an overlay. The next print job will become an overlay to print on documents. The overlay is ready to be created, and at this moment, the user can cancel the overlay by pressing the Cancel Create Overlay button. By pressing the OK button, the user accepts the overlay name and settings.

After users selects to create the overlay, the user sends a print job, and the following dialog will ask the user to create it or not. Select Cancel, which will cancel the overlay option.

Delete Overlay allows users to delete an overlay. The following prompt will appear and ask the user to confirm the overlay deletion.

Edit Overlays dialog


Overlay selection

The Overlay drop-down list allows the user to select overlay. An overlay is one page document that can contain text and/or graphics, such as a business address and logo.

Related Topics

Edit Overlays dialog

Extras page


Page Dimensions

The user can specify Custom Paper size.

Custom Page Size dialog


Paper Options

Paper Size allows you to choose the size of the paper or envelope you are printing.

NOTE:

It is possible that the application software you are using may override this setting. If there are problems, check that the application software is set to the same Paper Size as the printer.

When the user clicks the Custom button, the Custom Page Size dialog appears, and the user can create a user defined paper size.

When Auto Select in Paper Source is selected, the printer automatically selects the correct tray based on the paper size. The default selection is Auto Select.

▪ Auto Select automatically selects the correct Paper Source based on the Paper Size.

▪ Manual Feed selects the print manually from the Manual Feed Tray.

▪ Multi-Purpose Tray selects the Multi purpose tray as the Paper Source.

▪ Tray 1 selects the printer's standard tray.

▪ Tray 1 and Tray2 select the printer's standard tray.

▪ Tray 2 selects the printer's optional cassette. This option is available only if the user selects the Tray 2 in the Optional Tray on the Printer page.

▪ Tray 3 and Tray 4 select the printer's optional cassette. This option is available only if the user selects the Tray 3 and Tray 4 in the Optional Tray on the Printer page.

Use the Paper Type drop-down list for selecting the type of paper loaded in the tray from which you want to print.

The First Page selection specifies where the paper source for the first page of the print job. The available options are <None>and the values in paper source. The default value is <None>.

Paper page


Poster

Poster allows you to print large, multiple-sheet versions of your page.

Style allows you to choose how many pages should be printed when you print a poster. For instance, 2 x 2 will result in 2 page long and 2 pages wide for a total of 4 pages. The default is 2 x 2.

Available Poster Layout are:

2 x 2

3 x 3

4 x 4

6 x 6

Custom

Layout page


Print All Text Black

When the Print All Text Black is checked, all the text in your document is printed in solid black, regardless of the color it appears on the screen. When it is not checked, colored text is printed in shades of gray.

Related Topics

Graphics page

Advanced Options dialog


Print And Hold Dialog

Print and Hold dialog allows you to select how to print or save the printing file by using the optional HDD. Select the desired one of the following settings:

Normal
Select this setting for normal printing without storing your documents in the HDD. Check Store Print Job check box to save your document in the hard disk after printing. The saved document can be printed at any time you want from the printer's control panel as well as on your PC.

Proof
This setting is available when you make more than two copies. The printer prints the first copy, and then waits so that you can check the printing if there is any problem. After checking, you can continue printing the remaining copies. If you want to save the file in the hard disk after proof printing, check Store Print Job check box.

Confidential
Select this setting to send your private or confidential document with a specified password to the hard disk so that you can prevent the other users from accessing it. To print the document, you must enter the password. After printing, the document is cleared from the hard disk. If you want to save the file in the hard disk after printing, check Store Print Job check box.

Store
Select this setting to save a document in the hard disk without printing. When you print the saved document using the control panel, you must enter the password. Use this setting when you store a private or a confidential document. Check Store in Public to save a document in the hard disk without printing. The saved document using this setting can be printed by any users without entering the password. Use this setting when you store public documents.

Spool
This option can be useful to handle large amount of data. If you select this setting, the print spools the document into the hard disk and then prints it from the hard disk queue, decreasing the computer's work load.

Delay
Select this setting to print the document at a specified time. If you set the time to 11 PM when the printer is hardly used, the printer stores the document in the hard disk and prints it at 11 PM.

The Job Properties options are available as below.

User ID
Enter the user's ID. It can be used when you print the file at a later time or when find the saved file using the printer's control panel.

Job Name
Enter the name of the print job. It can be used when you print the file at a later time or when find the saved file using the printer's control panel.

Password
Enter the password in which will be used for Confidential setting. This setting is available only when you select Confidential or Store without checking Store in Public. If you set the password a specific file, you must enter the password to print or delete the file.

Print At
Select this setting to set the time when the printer begins printing. You can use this setting only if you select Delay.

Extras page


Printer Configuration

Optional Tray specifies any optional paper source option that has been installed on the printer. Available values are Tray 2 and <None>.

NOTE:

If optional Tray 2 is selected it is be available in Paper Source and First Page in the Paper Options on the Paper page.

Optional Tray specifies any optional paper source option that has been installed on the printer. Available values are Tray 3, Tray 4 and <None>.

NOTE:

If optional Tray 3, Tray 4 is selected it is be available in Paper Source and First Page in the Paper Options on the Paper page.

Check High Altitude Correction box if you are located in a high altitude area for adjusting the toner.

Duplex Unit Specifies the Duplex unit that has been installed on the printer.

The Power Save check-box enables printer to enter sleep mode.

The Time Delay parameter specifies the period of time in order for the printer to enter sleep mode. This interval is the time the printer waits without receiving data input from the host before shutting down the high voltage power to save energy. The energy saving intervals available for the printer are 5 minutes, 10 minutes, 15 minutes, 30 minutes, 45 minutes and 60 minutes. The default value is 5 minutes.

NOTE:
If the Duplex unit is checked, it is available in Double-sided Printing and Booklet Printing on Layout tab.

NOTE:
If the Duplex unit is checked, it is available in Double-sided Printing on Layout tab.

Select the Optional Hard Disk Drive (HDD) check box if you installed the optional hard disk in the printer.

Printer page


Raster Compression

Raster Compression allows users to select the compression method. Compression methods available are Auto, Minimum, Middle and Maximum. The default value is Auto.

- Auto selects the optimal compression method between Minimum and Middle.

- Minimum selects a lossless compression method. The quality of the print output is high because no data are lost during compression.

- Middle selects a lossy compression method. The quality of the print output is better than Maximum and the printing speed is better than Minimum.

- Maximum selects a lossy compression method. Though a few data might be lost during compression, the printing speed will be enhanced.

Related Topics

Graphics page

Advanced Options dialog


Reduce/Enlarge

Reduce/Enlarge allows you to reduce and enlarge the print. Scale factor allows you to set the reduction or enlargement value as a percentage of the original page. The default value is 100%. The available value is from 25% to 400% in intervals of 1%.

Related Topics

Scaling

Paper page


Resolution

Resolution defines the quality of the point output : the number of dots per inch.

Quality

Quality defines the quality of the print output in the simplest form.

Graphics page


Scaling

Output Scaling allows you to reduce and enlarge the output page

Reduce/Enlarge

Fit to Page

Scaling options are enabled when selected Output Type on the Layout page is "1 page per side".

Paper page


Toner Save Mode

The Toner Save Mode setting allows the user to save printing toner when printing a draft version of a document. Select Off to print in normal mode and select On to print with less toner applied to the page. The default value is Printer Setting. Off.

Related Topics

Graphics page

Advanced Options dialog


TrueType Options

The Download fonts/Print as graphics settings determine what the driver tells the printer about how to image (create) the text in your document.

Download as Outline

When this option is selected, the driver will download any TrueType fonts that are used in your document not already stored (resident) on your printer. If, after printing a document, you find that the fonts did not print correctly, choose Download as bit image and resubmit your print job. The Download as bit image setting is often useful when printing Adobe.

Download as Bit Image

When this option is selected, the driver will download as bit images any fonts that are used in your document and that are not already stored (resident) on your printer. When you print a job whose fonts do not appear correctly on the printed page, choose Download as bit image and resubmit your job. The Download as bit image setting is often useful when printing Adobe.

NOTE:

Bit images typically require more memory and processing time, especially large bit images.

Print as Graphics

When this option is selected, the driver will download all TrueType fonts as graphics. This option is useful if TrueType fonts couldn't be printed correctly.

Related Topics

Graphics page

Advanced Options dialog


Type

The Type allows users to select Multiple Pages per Side, Poster and Booklet printing.

Layout page


Watermark Message

Allows users to enter the watermark which is the user want to print.

First Page Only: Prints watermark only on the first page. Not checked by default.

Edit Watermarks dialog


Watermark selection

The Watermark drop-down list allows the user to enable or disable the watermark feature.

Related Topics

Edit Watermark dialog

Extras page